Subject: Re: [Gen-art] Review of draft-ietf-ccamp-ospf-availability-extension-09

From: Alissa Cooper <[email-masked]>
Date: Tue, 10 Oct 2017 10:21:42 -0400

Jouni, thanks for your review. Authors, thanks for addressing Jouni’s comments. I have entered a no Objection ballot.

Alissa

> On Feb 21, 2017, at 2:33 PM, Jouni Korhonen <[email-masked]> wrote:
> 
> Reviewer: Jouni Korhonen
> Review result: Ready
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair. Please wait for direction from your
> document shepherd or AD before posting a new version of the draft.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-ccamp-ospf-availability-extension-??
> Reviewer: Jouni Korhonen
> Review Date: 2017-02-21
> IETF LC End Date: 2016-10-24
> IESG Telechat date: 2017-03-16
> 
> Summary:
> 
> I have reviewed two earlier versions of this document. All my comments
> have been addressed. I am also happy to see my earlier comments
> generated (I believe) a draft addressing the generalized SCSI TLV
> specification work in TEAS, and this draft referencing to that work.
> 
> Major issues:
> 
> none.
> 
> Minor issues:
> 
> none.
> 
> Nits/editorial comments: 
> 
> There are minor editorials here and there, but those will be picked up
> by the RFC editor in any case.
>